Home » Puppy Linux 5.5 "Precise"

Puppy Linux 5.5 "Precise"

    Puppy Linux 5.4 Precise

    Kann Software aus den Repositories von Precise Pangolin installieren ...

      Slacko Puppy 5.4

      Basiert auf Slackware 14.0 ...

        Puppy Linux 5.3 Slacko

        Binärkompatibel zu Slackware 13.37

        Puppy Linux 5.0 \"Wary\"

        Speziell für ältere Hardware entwickelt!

         

        Ich habe noch ein paar Q-Einladungen übrig, aber nicht mehr viele!

        Du kannst gerne Deinen Senf zu diesem Beitrag geben: Hier geht es zu den Kommentaren

        Antworten